@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
/*-----------------------
laminate
--------------------------*/


/*-------------------
faqコンテンツ
---------------------*/
.laminate_faq {
	border: none;
}

.laminate_faq li {
	border: #28568b 1px dotted !important;
	float: left;
	margin: 10px !important;
	width: calc(100% - 20px);
	padding: 0 !important;
}

.laminate_faq li a {
	display: block;
	padding: 10px !important;
	background: none !important;
	border: none !important;
	height: 150px;
}

.laminate_faq li a:hover {
	background-color: #e5f5ff !important;
}

.laminate_faq li a h3 {
	font-size: 13px;
	min-height: 40px;
	margin-bottom: 5px;
	display: flex;
	align-items: center;
}

.laminate_faq li a:hover h3 {
	text-decoration: underline;
}

.laminate_faq li a p {
	color: #666666;
	font-size: 12px;
}

.laminate_faq li a p.pink {
	color: #ff5555;
	text-align: right;
}

.laminate_faq li a:hover p.pink {
	text-decoration: underline;
}

h4.imp_faq {
	font-weight: bold;
	padding: 0 0 0 12px;
	font-size: 15px;
}

.laminate_faq li details {
	position: relative;
	width: 97%;
	margin: 15px auto 0;
}

.laminate_faq li details summary {
	cursor: pointer;
	outline: none;
}
.laminate_faq li details summary h3 {
	padding: 0 0 0 15px;
	color: #185584;
}

.laminate_faq li details summary::after {
	content: "＋";
	color: #185584;
	font-weight: bold;
	float: right;
	width: 1.5rem;
	text-align: center;
	font-size: 30px;
	padding-right: 0.5em;
	margin-top: -4.3rem;
}

.laminate_faq li details[open] summary::after {
	content: "−";
}